body {
    font-size: 1.2em;
    background: #121212;
	color:#737373;
    margin:10px;
}

.blah {
	display: flex;
	width: 100%;
	height: 95vh;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-direction: column !important;
}

.btn {
    padding: 10px;
    font-size: 35px;
    width: 200px;
    outline: none;
    border: 1px solid white;
    background: none;
    color: #737373;
    transition: 0.42s;
    cursor: pointer;
}

.btn:hover {
	background: white;
	border-radius: 20px;
	color:black;
}

.post-wrapper {
    border: 1px solid white;
    padding: 25px;  
    transition: 0.42s;
}

.post-wrapper:hover {
	border-radius: 50px;
}
/*p {
    margin-left: 50px;
    color: #a5a5a5;
    display: inline-block;
}*/

.post-heading {
    color: #737373;
    display: block;
}

h1 {
    text-align: center;
    text-shadow: 9px 3px 30px grey;
}

a {
	text-decoration: none;
}

img {
	float: right;
	width: 150px;
}

::-webkit-scrollbar {
	background: black;
}

::-webkit-scrollbar-thumb {
    background: #3e3e3e; 
}